pkgbase = python-pyprecice
	pkgdesc = Python language bindings for the preCICE coupling library
	pkgver = 3.0.0.0
	pkgrel = 1
	url = https://github.com/precice/python-bindings
	arch = x86_64
	license = LGPL3
	makedepends = python-build
	makedepends = python-installer
	makedepends = python-setuptools
	makedepends = cython
	makedepends = python-pkgconfig
	makedepends = python-wheel
	depends = precice
	depends = python-mpi4py
	source = python-bindings-3.0.0.0.tar.gz::https://github.com/precice/python-bindings/archive/v3.0.0.0.tar.gz
	sha512sums = 74181dbfaee6e87995e81ba66698ed534203426507929a83dad4d1f10d6d8bb9eabdd577708eb87565812f10a87862791b8641feffc2a20c1e507ba72256954f

pkgname = python-pyprecice
